@charset "utf-8";
/* CSS Document */

:focus {
  outline:0;
}

.hidden {display:none;}

#page-container {
  position: relative;
  top: 45px;
  width:100%; 
  font-size: 100%; 
  margin-top: 0;
}

/*
  Cookie bar
*/
#cookies-bar {
  position: fixed;
  z-index:1200;
  top:0;
  left:0;
  width:97%; 
  margin:0 auto;
  padding:1px 0 1px 3%;
  color:#fff;
  font-size:100%;
  border-bottom:1px solid #6493C7;
  box-shadow:3px 3px 9px #333;
  -webkit-box-shadow:3px 3px 9px #333;
  -moz-box-shadow:3px 3px 9px #333;
  text-shadow: 1px 1px 0 #000;
  font-family:Arial, Helvetica, sans-serif;
  background-color:#2c2c2c;
  background:#2c2c2c url(/public/20210714162013oe_/https://clo.scot.nhs.uk/images/cssimages/cookies-bg.png) bottom repeat-x;
}

* html #cookies-bar {
  position:absolute;
}

#cookies-bar a {color:#fff;text-decoration:underline;}

#cookies-bar a:hover {text-decoration:underline;}

#cookies-bar .cookies-title {
  width:80%;
  float:left;
  padding:6px 0 6px 0;
  color:#fff;
  font: normal normal normal 1.2em/1.6 Arial, Helvetica, sans-serif;
}


/*
  Cookie options
*/
.cookies-options {
  float:right;
  text-align:right;
}

.allow-cookies {
  float:left;
  height:37px !important;
  height:25px;
  padding-top:0 !important;
  padding-top:12px;
  border-left:1px solid #666;
  font-family:Arial, Helvetica, sans-serif;
}

.allow-cookies form {
  display:block !important; 
  display:inline; height:21px;
  padding:11px 32px 8px 32px;
  margin:0 0 0 8px;
}

.allow-cookies form {background:url(/public/20210714162013oe_/https://clo.scot.nhs.uk/images/cssimages/allow-cookies.png) center left no-repeat;}

.allow-cookies input {background:none;border:none;color:#fff;cursor:pointer;}

.allow-cookies input:hover {text-decoration:underline;}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
